/*------------------------------------*\
	Content Switcher
\*------------------------------------*/
.c-content-switcher{
	padding:84px clamp(16px, 4.17vw, 80px);
}
.c-content-switcher-logo{
	max-width:151px;
	margin-bottom:44px;
}

.c-content-switcher__panel {
	display: none;
	padding-right:44px;
}

.c-content-switcher__panel.is-active {
	display: block;
}
.c-content-switcher__panel h3{
	color: var(--color-off-black-text);

	font-size: var(--heading-h3);
	font-weight: var(--font-weight-semibold);
	line-height: 150%; 
	letter-spacing: -0.72px;
}
.c-content-switcher__panel p{
	color: var(--color-gray-dark-text);
	font-size: var(--text-md);
	font-weight: var(--font-weight-medium);
	line-height: 180%; /* 28.8px */
}
.c-content-switcher__panel .vcex-toggle__title{
	color: var(--color-off-black-text);

	font-size: var(--text-lg);
	font-weight: var(--font-weight-semibold);
	line-height: 150%; /* 27px */
	letter-spacing: -0.54px;
}
.c-content-switcher__panel .vcex-toggle p{
	color: var(--color-gray-text);

	font-size: var(--text-md);
	font-weight: var(--font-weight-medium);
	line-height: 180%; /* 28.8px */
}

/* Dropdown */

.c-content-switcher__select-wrap {
	position: relative;
	max-width:309px;
	margin-bottom:44px;
}

.c-content-switcher__select {
	width: 100%;
	min-height: 50px;
	padding: 20px 16px;

	font: var(--text-sm);
	

	background-color: transparent;

	border: 1px solid var(--color-gray-divider);
	border-radius: 4px;

	cursor: pointer;

	appearance: none;
	-webkit-appearance: none;
}


/* Custom dropdown arrow */

.c-content-switcher__select-wrap::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 18px;

	width: 8px;
	height: 8px;

	border-right: 1px solid var(--color-black);
	border-bottom: 1px solid var(--color-black);

	transform: translateY(-70%) rotate(45deg);

	pointer-events: none;
}


@media (max-width: 992px) {
	.c-content-switcher {
		padding: 54px clamp(16px, 4.17vw, 80px);
	}

	.c-content-switcher .c-content-switcher__left-col {
		padding-right: 0;
		padding-bottom:40px;
	}
	.c-content-switcher .c-content-switcher__left-col > .vc_column-inner,
	.c-content-switcher .c-content-switcher__right-col > .vc_column-inner {
		padding: 0;
	}
	
}
@media (max-width: 767px) {
	.c-content-switcher__select-wrap {
		width: 100%;
		max-width: none;
	}

	.c-content-switcher__select {
		width: 100%;
	}
}